.block_language
{
	float:left;
	
	height:50px;
	text-align:center;
	vertical-align:middle;
	margin:0px 0 0px 0;
	color:#fff;
	font-size:10px;
}

.ltr .block_language
{
	float:right;
}

.block_language a
{
	font-size:10px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	vertical-align:middle;
}


.block_language_separator
{
	display:inline-block;
	font-size:1px;
	line-height:1px;
	width:4px;
	height:50px;
	vertical-align:middle;
}